LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Variables
com::sun::star::sheet::FormulaResult Constant Group Referencepublished

used to select different result types of cell formulas. More...

## Variables
const long | VALUE = 1
| selects numeric results.
const long | STRING = 2
| selects non-numeric results.
const long | ERROR = 4
| selects errors.

## Detailed Description

used to select different result types of cell formulas.

## Variable Documentation

## ◆ ERROR

const long ERROR = 4

selects errors.

## ◆ STRING

const long STRING = 2

selects non-numeric results.

## ◆ VALUE

const long VALUE = 1

selects numeric results.